Home > Mars Explorer > Content > Bug Reports > Crashes > Document: OSX Mavericks not compatible with Unity :(
OSX Mavericks not compatible with Unity :(
8 Comments - 34895 Views
I'm getting crashes :(
Submitted By WolfLink on 13/11/05
Mars Explorer, WolfLink, Bug Reports, Crashes 
This Document originally posted in the "Mars Explorer" Group

Hi, It's WolfLink  It's been a long time, how have you been?
 
Portal references aside, I have recenty updated to OSX Mavericks and to my dissapointment, Mars Explorer is now broken.  It crashes on startup, both desktop and in-browser.  It seems to be a problem with the Unity engine.  However, Syn3h works, so I guess the newer version of Unity doesn't have that bug.  I will keep looking into it and will probably reinstall Unity sometime soon, but if anyone already has a solution, I'd love to go play with you guys again sometime.

» Reply to Comment
Re: OSX Mavericks not compatible with Unity :(
1 week - 32,767v
Posted 2013/11/05 - 14:26 GMT
To Whom It May Concern:
 
 
I have been checking this forum to see if anyone else is experiencing the same problem. (A few days ago, I installed OS X Mavericks.) I too have not been able to play Mars Explorer by any means (application, web, and widget) after installing Mavericks. I think it is safe to say that Mars Explorer is so obsolete that it has become defunct.
 
Is Mars still running okay for Windows users? Is there any Mac user on Mavericks who can play the game? Thanks for keeping me posted.
 
 
Sincerely,
 
 
Eric
» Reply to Comment
Re: OSX Mavericks not compatible with Unity :(
4 days - 9,791v
Posted 2013/11/05 - 15:11 GMT
Eric,

Mars functions correctly on Windows up to Windows 7. Windows 8 broke Mars afaik.

- Ace
» Reply to Comment
Re: OSX Mavericks not compatible with Unity :(
20 hours - 2,588v
Posted 2013/12/16 - 21:49 GMT
Hey ACE,
I have Windows 8.1 and Mars works fine on it. My grandparents have Windows 8 and Mars works fine on it too. So at least for me, Mars works with 8 and 8.1
~MrSniper
» Reply to Comment
Re: OSX Mavericks not compatible with Unity :(
2 days - 4,338v
Posted 2013/11/08 - 3:12 GMT
I can confirm that Mars does not work with my copy of Mavericks.  Has anyone tried building the 2.22 source code with the new version of Unity?
» Reply to Comment
Re: OSX Mavericks not compatible with Unity :(
4 days - 9,791v
Posted 2013/11/08 - 8:45 GMT
Build it with a newer version and you can't connect to people on the older version. I have tested that.

You're welcome for a post from a dead user. :P
» Reply to Comment
Re: OSX Mavericks not compatible with Unity :(
6 days - 15,269v
Posted 2013/11/09 - 1:24 GMT
not sure if related, but most terrain worlds aren't loading for me anymore. it saddens me greatly.
» Reply to Comment
Re: OSX Mavericks not compatible with Unity :(
4 days - 9,099v
Posted 2013/11/27 - 17:57 GMT
A lot of URLs(mostly for terrain worlds)freeze my laptop halfway through when i try to type them in. Also... I dont have the newest version of unity but i have a windows 7 laptop and mars works fairly well other than a few glitches and lag (pretty normal) but my alignment is badly off. Id ont know why but it always shoots to the right or left, never straight. It only works straight in Terrium and im wondering if its me or the game
» Reply to Comment
Re: OSX Mavericks not compatible with Unity :(
1 week - 32,767v
Posted 2013/12/20 - 20:22 GMT
:"(
 
I wanted to test Mars Explorer on my brand new MacBook Pro with Retina display (got it yesterday) but it didn't work :(
 
Only thing i have to test it with is Minecraft (i get 100+ fps!!!)


GenTime: 0.0232 seconds

Site Design and Graphics Copyright 2002 - 2020 by Aubrey
Use of this site constitutes agreement to our » Legal Stuff